/* universeel */

body {
	background-color: rgba(255,255,255,1.0);
	color: rgba(0,0,0,1.0);
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;

}

h2 {	
	color: rgb(227,25,42);
	font-size: 24px;
	font-weight: bold;
}

p, h1, h2, ul, div, nav, header, main, footer {
	padding: 0px;
	margin: 0px;
}

div, nav, header, main, footer{
	position: relative;
	
}

h5{
	color: red;
}

#container{
	/* background-color: rgba(200, 200, 250, 0.3); */ /* dev */
	width: 1276px;
	max-width: 1276px;
	min-height: 1200px;
	margin: 0px auto;
}

/* header */

header{
	/* background-color: grey; */ /* dev */
	width: 1276px;
	height: 118px;
	text-align: left;
	border-bottom: 1px solid rgba(200, 200, 200, 0.5);
	margin-bottom: 1px;
}

header>a{
	margin-left: 165px;
}

header>a>img{
	margin-top: 14px;
}

#top, #supportbg, #topbel, #support, nav{
	position: absolute;
	top: 0px;
}

#top{
	/* background-color: green; */ /* dev */
	background-image: url("../images/header/bg.png");
	width: 448px;
	height: 67px;
	left: 659px;
}

#topbel h4, #topbel h3{
	color: white;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5); /* fancyness +1 */
	margin: 10px 12px 0px;
	font-size: 14px;
}

#topbel h3{
	margin: 0px 12px;
	font-size: 30px;
}

#topbel a{
	text-decoration: none;
}

#supportbg{ /* mooi het plaatje uit het ontwerk gebruikt.... 500x meer werk */
	/* background-color: purple; */ /* dev */
	width: 149px;
	height: 67px;
	left: 299px;
	background-image: url("../images/header/overlay-rechts.png");
	opacity: 0.9;
}

#support{
	background: url("../images/header/hulpicon.png") 29px 20px no-repeat; 
	width: 149px;
	height: 67px;
	left: 299px;	
}

/* #support img{ 
	float: left;
	margin: 18px 0px 0px 20px;
	
} */ /* een img en text in link zetter werkt niet zo goed dus dit kon weg*/


#support a{
	display: block;
	line-height: 67px;
	text-decoration: none;
	
}

#support a h4{
	margin: 0px;
	padding-left: 60px;
	
}

/* menu */

nav{
	/* background-color: rgba(250, 220, 150, 0.1); */ /* dev */
	width: 448px;
	height: 50px;
	left: 659px;
	top: 67px;
}

nav ul{
	list-style-type: none;
	width: 448px;

}

nav li{
	float: left;
	height: 49px;
	min-width: 40px;
	line-height: 49px;
	/* border-bottom: 1px solid black; */ /*dev*/
	margin: 1px 0px 0px 25px;
	text-align: center;	

}

nav a{	
	display: block;
	text-align: center;
	text-decoration: none;
	color: rgba(0,0,0,1.0);
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

nav a:hover{	
	/* background-color: red; */ /* dev */
	color: rgb(108, 108, 108);	
	border-bottom: 2px solid black;
}

nav .current{
	color: rgb(227, 25, 42);	
	border-bottom: 1px solid rgb(227, 25, 42);
}

/* content */

#content{
	/* background-color: rgba(200, 100, 100, 0.1); */ /* zeer belangrijke achtergrond voor development*/
	width: 1276px;
	min-height: 728px;

}

/* footer */

footer{
	/* background-color: blue; */ /* dev */
	background-image: url("../images/footer/footer-bg.png");
	width: 1276px;
	height: 352px;
	float: left;

}

footer table{
	position: relative;
	border-collapse: separate;
	left: 145px;
	top: 15px;
	border-spacing: 20px 0px;
	width: 985px;
	table-layout: fixed;
}

footer tr:nth-child(2) td{
	/* padding-top: 7px; */
}

footer tr:last-child td{
 	padding-left: 723px; 
}

footer th{
	font-size: 18px;
	font-weight: bold;
	color: rgb(227,25,42);
	border-bottom: 1px solid rgba(50,50,50,0.4);
	padding-bottom: 7px;
	text-align: left;
}

footer th:last-child, footer td:last-child {
	width: 220px;
}

footer td{
	font-weight: bold;
	font-size: 10px;
	line-height: 20px;
	padding-top: 4px;
}

footer td a{
	display: block;
	text-decoration: none;
	color: black;
}


footer td:not(:last-child) a:hover{
	background-image: url("../images/footer/pijltje.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 7px;
	color: grey;
}



footer td:last-child {
	font-weight: normal;
	font-size: 12px;
}

/* table, th, td{  *dev*
	border-style: collapse;
	border: 1px solid black; 
} */

#partners{
	/* background-color: rgba(250, 220, 150, 0.1); */ /* dev */
	left: 150px;
	padding-top: 35px;
	float: left;
}

#partners ul{
	list-style-type: none;
	width: 700px;
}

#partners li{
	float: left;
	text-align: center;	
	opacity: 0.5;
	height: 75px;
	line-height: 75px;
	z-index: 1;
}

#partners li:nth-child(2){
	
	z-index: 10;
}

#partners li:nth-child(3){
	margin: 0px -5px 0px 5px;
	z-index: 10;
}
#partners li:nth-child(4){
	margin: 8px 10px 0px -5px;
	z-index: 10;
}
#partners li:nth-child(5){
	margin: 5px 8px;
	z-index: 10;
}
#partners li:nth-child(6){
	margin: -2px -6px;
	z-index: 10;
}

#partners li:hover{	
	/* background-color: red; */  /* dev */
	opacity: 1;
	z-index: 100;
}

footer h5{
	font-size: 12px;
	font-weight: bold;
	position: relative;
	float: left;
	margin: 19px 47px 0px 134px;
	height: 83px;
	line-height: 83px;
}

#social{
	/* background-color: rgba(250, 220, 150, 0.1); */ /* dev */
	width: 190px;
	margin-top: 25px;
	float: left;
}

#social ul{
	list-style-type: none;
}

#social li{
	float: left;
	text-align: center;	
	margin: 25px 5px;
	z-index: 1;
	padding: -10;
}

#social li a{
	display: block;
}

#social li:hover{
	box-shadow: 5px 3px 5px rgba(100, 100, 100, 0.5);
}


footer #info{
	/* background-color: blue; */ /* dev */
	width: 1276px;
	height: 40px;
	float: left;
	text-align: center;	
}
footer #info a{
	color: black;
	text-decoration: none;
}


footer #info a:hover{
	background-image: url("../images/footer/pijltje.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 7px;
	color: grey;
}